# frozen_string_literal: true
source "https://rubygems.org"

# gem "rails"
gem "jekyll", "~> 4.3"
gem "jekyll-feed", "~> 0.17.0"

gem "jekyll-minifier", "~> 0.1.10"

gem "csv", "~> 3.3"

gem "logger", "~> 1.7"

gem "json", "~> 2.12"

gem "base64", "~> 0.2.0"
